package com.boman.jflow;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class BomanJflowApplication {

	public static void main(String[] args) {
		SpringApplication.run(BomanJflowApplication.class, args);
	}

}
